Class | ActionView::Helpers::InstanceTag
In: | lib/gloc-rails-text.rb lib/gloc-rails.rb
Parent: | Object

The private method `add_options` is overridden so that "Please select" is localized.

### Methods

current_language

### Included Modules

GLoc

### Public Instance methods

current_language()

Inherits the current language from the template object.

[Source]

         # File lib/gloc-rails.rb, line 119
    119:       def current_language
    120:         @template_object.current_language
    121:       end

[Validate]